<?php

class newsletter {

private $newsletter_id;
private $newsletter_email;


public function getNewsletter_id(){
return $this->newsletter_id;
}

public function setNewsletter_id($newsletter_id){
$this->newsletter_id = $newsletter_id;
}

public function getNewsletter_email(){
return $this->newsletter_email;
}

public function setNewsletter_email($newsletter_email){
$this->newsletter_email = $newsletter_email;
}

}

?>